Search documentation of polar_express

# PolarExpress.Schemas.ProductPriceSeatTiersOutput (polar_express v0.1.5)

Copy Markdown View Source

ProductPriceSeatTiers

List of pricing tiers for seat-based pricing.

The minimum and maximum seat limits are derived from the tiers:

- minimum_seats = first tier's min_seats
- maximum_seats = last tier's max_seats (None for unlimited)

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.ProductPriceSeatTiersOutput{
      maximum_seats: integer() | nil,
      minimum_seats: integer() | nil,
      tiers: [PolarExpress.Schemas.ProductPriceSeatTier.t()] | nil
    }

- `maximum_seats` - Maximum number of seats allowed for purchase, derived from last tier. None for unlimited. Nullable.
- `minimum_seats` - Minimum number of seats required for purchase, derived from first tier.
- `tiers` - List of pricing tiers

## Functions

# schema_name()